<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright © 1998, 2012, Oracle and/or its affiliates.  All rights reserved. -->
<!-- Version 11.1.0.27 -->
<resources>
    <resource xml:id="CT.Action.ShowTOC">コンテンツの起動</resource>

    <resource xml:id="CT.Type.UseDefault">デフォルトを使用</resource>
    <resource xml:id="CT.Type.Default">デフォルト</resource>
    <resource xml:id="CT.Type.Yes">はい</resource>
    <resource xml:id="CT.Type.No">いいえ</resource>
    <resource xml:id="CT.Type.Enable">有効</resource>
    <resource xml:id="CT.Type.Enabled">有効</resource>
    <resource xml:id="CT.Type.Disable">無効</resource>
    <resource xml:id="CT.Type.Disabled">無効</resource>
    <resource xml:id="CT.Type.Show">表示</resource>
    <resource xml:id="CT.Type.DontShow">表示しない</resource>
    <resource xml:id="CT.Type.All">すべて</resource>
    <resource xml:id="CT.Type.Applicable">適用可能</resource>
    <resource xml:id="CT.Type.Use">使用</resource>
    <resource xml:id="CT.Type.DontUse">使用しない</resource>
    <resource xml:id="CT.Type.Number.DefaultOrZero100">0-100の範囲の数値である必要があります。デフォルト値に-1が使用されています。</resource>
    <resource xml:id="CT.Type.Integer.DefaultOrZeroInf">ゼロか正の整数である必要があります。デフォルト値に-1が使用されています。</resource>
    <resource xml:id="CT.Type.LanguageMap.DuplicatedKey">{KEY}が重複しています。</resource>
    <resource xml:id="CT.Type.LanguageMap.MissingKey">言語IDは見つかりません。</resource>
    <resource xml:id="CT.Type.LanguageMap.MissingValue">コンテンツURLは指定されていません。</resource>
    <resource xml:id="CT.Type.GatewayType.MainPlayer">デフォルトPlayer</resource>
    <resource xml:id="CT.Type.GatewayType.PlayerWithContext">コンテキスト付きPlayer</resource>
    <resource xml:id="CT.Type.GatewayType.PlayerWithoutContext">Player</resource>
    <resource xml:id="CT.Type.GatewayType.Help">Appヘルプ</resource>
    <resource xml:id="CT.Type.GatewayType.URLWithoutContext">URL</resource>
    <resource xml:id="CT.Type.GatewayType.InvalidURL">URLに無効な文字が含まれます</resource>
    <resource xml:id="CT.Type.GatewayType.AppHelp">アプリケーション・ヘルプ</resource>
    <resource xml:id="CT.Section.CONTENT">複数言語コンテンツの構成</resource>
    <resource xml:id="CT.Section.ADVANCED">拡張オプションの構成</resource>
    <resource xml:id="CT.Section.DEFAULTPLAYER">デフォルトPlayerの構成</resource>
    <resource xml:id="CT.Section.GATEWAY">ゲートウェイの構成</resource>
    <resource xml:id="CT.Section.GATEWAY_TABS">タブの構成</resource>
    <resource xml:id="CT.Section.GATEWAY_LINKS">リンクの構成</resource>

    <resource xml:id="CT.Title.GatewayTabText">タブ・テキスト</resource>
    <resource xml:id="CT.Title.GatewayLinkText">リンク・テキスト</resource>
    <resource xml:id="CT.Title.GatewayUrl">URL</resource>
    <resource xml:id="CT.Title.GatewayType">タイプ</resource>
    <resource xml:id="CT.Title.Language">言語</resource>
    <resource xml:id="CT.Title.ContentUrl">コンテンツURL</resource>
    <resource xml:id="CT.Title.Application">アプリケーション</resource>
    <resource xml:id="CT.Title.LanguageCode">言語コード</resource>
    <resource xml:id="CT.Title.Url">URL</resource>
    <resource xml:id="CT.Title.GatewayMainPlayer">メインPlayer</resource>

    <resource xml:id="CT.Variable.ContentMap.Title">コンテンツURL</resource>
    <resource xml:id="CT.Variable.IgnoreContext.Title">アウトライン表示</resource>
    <resource xml:id="CT.Variable.StartPage.Title">Siebelヘルプの表示</resource>
    <resource xml:id="CT.Variable.GatewayPages.Title">タブ</resource>
    <resource xml:id="CT.Variable.GatewayLinks.Title">リンク</resource>
    <resource xml:id="CT.Variable.GatewayLinksTitle.Title">リンク・メニュー・テキスト</resource>
    <resource xml:id="CT.Variable.GatewayRememberTab.Title">有効タブを記憶</resource>
    <resource xml:id="CT.Variable.GatewayTitle.Title">デフォルトPlayerタブ・テキスト</resource>
    <resource xml:id="CT.Variable.HelpKey.Title">ヘルプ・キー</resource>
    <resource xml:id="CT.Variable.SIEBEL7_Direct.Title">Siebelヘルプの表示</resource>


    <!--    
  <resource xml:id="CT.Type.ApplicationName.InvalidCharacters">The name contains invalid characters! It must be 1 to 8 character length identifier, containing only letters, numbers and underscore.</resource>
  <resource xml:id="CT.Type.ApplicationName.InvalidLength">The name must be 1 to 8 character length identifier, containing only letters, numbers and underscore.</resource>
  <resource xml:id="CT.Type.FrameLocation.Top">Top</resource>
  <resource xml:id="CT.Type.FrameLocation.Bottom">Bottom</resource>
  <resource xml:id="CT.Type.HelpMode.TopEmbeddedFrame">Embedded Frame at the Top</resource>
  <resource xml:id="CT.Type.HelpMode.BottomEmbeddedFrame">Embedded Frame at the Bottom</resource>
  <resource xml:id="CT.Type.HelpMode.LinkInGatewayPage">Link in the Gateway Page</resource>
  <resource xml:id="CT.Type.DefaultUrl.Empty">This option should not be empty, please specify a value or reset to the default value.</resource>

  <resource xml:id="CT.Variable.RECAPTUREECID.Title">Show Context Recapture Page</resource>
  <resource xml:id="CT.Variable.OD_APPLICATIONNAME.Title">Application Name</resource>
  <resource xml:id="CT.Variable.OD_APPLICATION_URL.Title">Application URL</resource>
  <resource xml:id="CT.Variable.OD_HEMIFRAMELOCATION.Title">Frame Location</resource>
  <resource xml:id="CT.Variable.OD_SHOWAPPLOGO.Title">Gateway Page Logo</resource>
-->


</resources>